List owned extraction recipes
AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Page size.
Range
1 <= value <= 100Default
20offset?integer
Zero-based page offset.
Range
0 <= valueDefault
0Response Body
application/json
curl -X GET "https://example.com/api/v1/client/recipes"{ "total": 0, "limit": 1, "offset": 0, "has_more": true, "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "sample_url": "http://example.com", "fields": [ { "name": "string", "type": "string", "required": true, "multiple": false, "description": "string" } ], "advanced_schema": true, "status": "draft", "active_version_id": "eae64611-bd53-4a80-bb77-df1e432c0fbc", "auto_repair_enabled": true, "continuous_repair_confirmed_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ]}